<?php
  $baseName = 'fieldSet2';
?>
<div id="fieldSet2" objeto="fieldSet">
  <?php create_fieldSet( $baseName,
                         $fieldSet2_Conf,
                         $fieldSet2_field );
  ?>
</div end="fieldSet2">
<?php
  if ( file_exists( INC . $baseName . '_afterLoad.js.php' ) )
  {
    include( INC . $baseName . '_afterLoad.js.php' );
  }// End if()

  foreach( $fieldSet2_field as $nObj_ => $enable_ )
  {
    $fileName = $baseName . $nObj_ . ".eventos.js.php";

    if ( file_exists( INC . $fileName ) )
    {
      include( INC . $fileName );
    }// End if()
  }// End foreach()
?>
